/*========================================================================================
	Style Guide variables
===========================================================================================*/
/*==============================
	Banner
================================*/
/*==============================
	content-module or promo component
================================*/
/*==============================
	Section title 
================================*/
/*==============================
	Article page banner title
================================*/
/*==============================
	eyebrow
================================*/
/*==============================
	Sticky Nav
================================*/
/*==============================
	footer-module
================================*/
/*==============================
	All Card
================================*/
/*==============================
	See More
================================*/
/*==============================
	All button
================================*/
/*==============================
	tabs
================================*/
/*==============================
	search filter button
================================*/
/*==============================
	Header Navigation
================================*/
/*==============================
	Others
================================*/
/*==============================
Ask-A-Question
================================*/
/*==============================
Setup profile Promo
================================*/
/*========================================================================================
	Style Guide variables
===========================================================================================*/
/*==============================
	Banner
================================*/
/*==============================
	content-module or promo component
================================*/
/*==============================
	Section title 
================================*/
/*==============================
	Article page banner title
================================*/
/*==============================
	eyebrow
================================*/
/*==============================
	Sticky Nav
================================*/
/*==============================
	footer-module
================================*/
/*==============================
	All Card
================================*/
/*==============================
	See More
================================*/
/*==============================
	All button
================================*/
/*==============================
	tabs
================================*/
/*==============================
	search filter button
================================*/
/*==============================
	Header Navigation
================================*/
/*==============================
	Others
================================*/
/*==============================
Ask-A-Question
================================*/
/*==============================
Setup profile Promo
================================*/
/* breakpoints */
@import url("https://fonts.googleapis.com/css2?family=Lato:wght@300;400;700;900&display=swap");
@import url("https://fast.fonts.net/t/1.css?apiType=css&projectid=9f7af3c5-1ff2-43f1-83c6-5fe2ee0c1349");
/*========================================================================================
	Style Guide variables
===========================================================================================*/
/*==============================
	Banner
================================*/
/*==============================
	content-module or promo component
================================*/
/*==============================
	Section title 
================================*/
/*==============================
	Article page banner title
================================*/
/*==============================
	eyebrow
================================*/
/*==============================
	Sticky Nav
================================*/
/*==============================
	footer-module
================================*/
/*==============================
	All Card
================================*/
/*==============================
	See More
================================*/
/*==============================
	All button
================================*/
/*==============================
	tabs
================================*/
/*==============================
	search filter button
================================*/
/*==============================
	Header Navigation
================================*/
/*==============================
	Others
================================*/
/*==============================
Ask-A-Question
================================*/
/*==============================
Setup profile Promo
================================*/
/* breakpoints */
/*========================================================================================
	Style Guide variables
===========================================================================================*/
/*==============================
	Banner
================================*/
/*==============================
	content-module or promo component
================================*/
/*==============================
	Section title 
================================*/
/*==============================
	Article page banner title
================================*/
/*==============================
	eyebrow
================================*/
/*==============================
	Sticky Nav
================================*/
/*==============================
	footer-module
================================*/
/*==============================
	All Card
================================*/
/*==============================
	See More
================================*/
/*==============================
	All button
================================*/
/*==============================
	tabs
================================*/
/*==============================
	search filter button
================================*/
/*==============================
	Header Navigation
================================*/
/*==============================
	Others
================================*/
/*==============================
Ask-A-Question
================================*/
/*==============================
Setup profile Promo
================================*/
.ow-banner .ow-btn-secondary-sm,
.home-page-banner-content .ow-buy-btn-wrap .ow-btn-secondary-sm {
  padding: 11px 25px;
  background-color: #000000;
  color: #ffffff;
}

.ow-banner .ow-btn-secondary-sm:hover,
.home-page-banner-content .ow-buy-btn-wrap .ow-btn-secondary-sm:hover {
  background-color: #C30000;
  color: #ffffff;
}

.campaign-content-module .ow-btn-secondary-sm,
.campaign-content-module .ow-btn-primary-lg {
  padding: 11px 30px;
  background-color: #ffffff;
  color: #000000;
}

.campaign-content-module .ow-btn-secondary-sm:hover,
.campaign-content-module .ow-btn-primary-lg:hover {
  background-color: #000000;
  color: #ffffff;
}

.full-width-content-module .ow-btn-primary-sm {
  padding: 11px 30px;
  background-color: #ffffff;
  color: #000000;
}

.full-width-content-module .ow-btn-primary-sm:hover {
  background-color: #000000;
  color: #ffffff;
}

.signup-profile-comp .signup-right-col-cta a.ow-btn-primary {
  padding: 11px 30px;
  background-color: #ffffff;
  color: #000000;
}

.signup-profile-comp .signup-right-col-cta a.ow-btn-primary:hover {
  background-color: #000000;
  color: #ffffff;
}

.full-width-content-module-mobile .ow-btn-secondary-sm {
  background-color: #000000;
  color: #ffffff;
}

.full-width-content-module-mobile .ow-btn-secondary-sm:hover {
  background-color: #C30000;
  color: #ffffff;
}

.ow-component-tab .module-tabs-cont .tabs-cont li a,
.ow-tab-btn-light,
.ow-tab-btn-dark {
  font-family: "Trade Gothic Bold Condensed";
  font-size: 16px;
  line-height: 1.3;
}

.view-recipe-btn .ow-btn-default {
  font-size: 16px;
  font-family: "Trade Gothic Bold Condensed";
  line-height: 28px;
  min-width: auto;
  padding: 11px 30px;
  min-height: auto;
  background-color: #C30000;
  color: #ffffff;
}

.view-recipe-btn .ow-btn-default:hover {
  background-color: #000000;
  color: #ffffff;
}

.banner-btn-cta .ow-btn-default {
  font-family: "Trade Gothic Bold Condensed";
  font-size: 20px;
  padding: 11px 25px;
  min-height: auto;
  color: #ffffff;
  background-color: #C30000;
}

.banner-btn-cta .ow-btn-default:hover {
  color: #ffffff;
  background-color: #000000;
}

.view-recipe-popup-main .ow-recipe-video-button {
  background-color: #00529D;
  border: 1px solid #00529D;
  color: #ffffff;
}

.view-recipe-popup-main .ow-recipe-video-button:hover {
  background-color: #C30000;
  color: #ffffff;
  border: 1px solid #C30000;
}

.footer-sign-comp .ow-btn-primary {
  padding: 11px 25px;
  background-color: #ffffff;
  color: #000000;
}

.footer-sign-comp .ow-btn-primary:hover {
  background-color: #000000;
  color: #ffffff;
}

.ow-buy-btn-wrap .ow-btn-default {
  background: #C30000;
  color: #ffffff;
  padding: 11px 20px;
  line-height: 32px;
  font-size: 20px;
  min-height: auto;
  font-family: "Trade Gothic Bold Condensed";
}

.ow-buy-btn-wrap .ow-btn-default .icon-where-buy {
  vertical-align: top;
}

.ow-buy-btn-wrap .ow-btn-default:hover {
  background-color: #000000;
  color: #ffffff;
}

#reviews .pr-qa-display-ask-question .pr-btn-ask-question,
#reviews .pr-qa-display-ask-question .pr-btn-review {
  background: #C30000;
  color: #ffffff;
}

#reviews .pr-qa-display-ask-question .pr-btn-ask-question:hover,
#reviews .pr-qa-display-ask-question .pr-btn-review:hover {
  background-color: #000000;
  color: #ffffff;
}

.contact-submit-button {
  background-color: #000000;
  color: #ffffff;
}

.contact-submit-button:hover {
  background-color: #c30000 !important;
  color: #ffffff;
}

.tooltip-confirm-popup .tooltip-confirm-action .ow-btn-default {
  background-color: #C30000;
  color: #ffffff;
}

.tooltip-confirm-popup .tooltip-confirm-action .ow-btn-default:hover {
  background-color: #000000;
  color: #ffffff;
}

.tooltip-confirm-popup .tooltip-confirm-action .ow-btn-primary {
  background-color: #ffffff;
  color: #000000;
}

.tooltip-confirm-popup .tooltip-confirm-action .ow-btn-primary:hover {
  background-color: #000000;
  color: #ffffff;
}

.bg-black .signup-profile-comp .signup-right-col-cta a.ow-btn-primary:hover {
  background-color: #c30000 !important;
}

/*===========================================================
                All Button Radius
=============================================================*/
.ow-component-tab .module-tabs-cont .tabs-cont li,
.own-it-confirm .tooltip-confirm-action .ow-btn-primary,
.own-it-confirm .tooltip-confirm-action .ow-btn-default,
.cooking-preferences-form .btn.btn-red.btn-red,
form#account-form .contact-submit-button,
.preferences-form .cooking-preferences-form .btn.btn-red.btn-red,
div#ow-register-screen .sign-up-btn,
.sign-up-module .btn.btn-white,
.home-page-banner-content .ow-buy-btn-wrap .ow-btn-secondary-sm,
.campaign-content-module .ow-btn-primary-lg,
.full-width-content-module .ow-btn-primary-sm,
.full-width-content-module-mobile.ow-btn-secondary-sm,
.ow-component-tab .module-tabs-cont .tabs-cont li a,
.ow-tab-btn-light,
.ow-tab-btn-dark,
.view-recipe-btn .ow-btn-default,
.banner-btn-cta .ow-btn-default,
.view-recipe-popup-main .ow-recipe-video-button,
.footer-sign-comp .ow-btn-primary,
.ow-recipe-video-button,
.ow-buy-btn-wrap .ow-btn-default,
#reviews .pr-qa-display-ask-question .pr-btn-ask-question,
#reviews .pr-qa-display-ask-question .pr-btn-review,
.contact-submit-button,
.modal-tooltip .tooltip-content .btn-lib .ow-btn-default,
.modal-tooltip .tooltip-content .btn-lib .ow-btn-primary,
.flavor-profile-navigation .flavor-profile-strip ul .fp-mplanner-btn-wrap,
.ow-btn-primary,
.signup-right-col-cta .signup-btn,
.ow-btn-primary-sm,
.ow-btn-primary-x-sm,
.ow-btn-primary-lg,
.ow-btn-primary,
.ow-btn-default,
.ow-btn-default-lg,
.ow-btn-secondary-sm,
.ow-btn-default-sm {
  border-radius: 0px;
}

form#account-form .contact-submit-button:focus {
  outline: 2px auto #007aff;
}

/*========================================================================================
	Style Guide variables
===========================================================================================*/
/*==============================
	Banner
================================*/
/*==============================
	content-module or promo component
================================*/
/*==============================
	Section title 
================================*/
/*==============================
	Article page banner title
================================*/
/*==============================
	eyebrow
================================*/
/*==============================
	Sticky Nav
================================*/
/*==============================
	footer-module
================================*/
/*==============================
	All Card
================================*/
/*==============================
	See More
================================*/
/*==============================
	All button
================================*/
/*==============================
	tabs
================================*/
/*==============================
	search filter button
================================*/
/*==============================
	Header Navigation
================================*/
/*==============================
	Others
================================*/
/*==============================
Ask-A-Question
================================*/
/*==============================
Setup profile Promo
================================*/
/* breakpoints */
/*========================================================================================
	Style Guide variables
===========================================================================================*/
/*==============================
	Banner
================================*/
/*==============================
	content-module or promo component
================================*/
/*==============================
	Section title 
================================*/
/*==============================
	Article page banner title
================================*/
/*==============================
	eyebrow
================================*/
/*==============================
	Sticky Nav
================================*/
/*==============================
	footer-module
================================*/
/*==============================
	All Card
================================*/
/*==============================
	See More
================================*/
/*==============================
	All button
================================*/
/*==============================
	tabs
================================*/
/*==============================
	search filter button
================================*/
/*==============================
	Header Navigation
================================*/
/*==============================
	Others
================================*/
/*==============================
Ask-A-Question
================================*/
/*==============================
Setup profile Promo
================================*/
/*========================================================================================
	Style Guide variables
===========================================================================================*/
/*==============================
	Banner
================================*/
/*==============================
	content-module or promo component
================================*/
/*==============================
	Section title 
================================*/
/*==============================
	Article page banner title
================================*/
/*==============================
	eyebrow
================================*/
/*==============================
	Sticky Nav
================================*/
/*==============================
	footer-module
================================*/
/*==============================
	All Card
================================*/
/*==============================
	See More
================================*/
/*==============================
	All button
================================*/
/*==============================
	tabs
================================*/
/*==============================
	search filter button
================================*/
/*==============================
	Header Navigation
================================*/
/*==============================
	Others
================================*/
/*==============================
Ask-A-Question
================================*/
/*==============================
Setup profile Promo
================================*/
/* breakpoints */
/*========================================================================================
	Style Guide variables
===========================================================================================*/
/*==============================
	Banner
================================*/
/*==============================
	content-module or promo component
================================*/
/*==============================
	Section title 
================================*/
/*==============================
	Article page banner title
================================*/
/*==============================
	eyebrow
================================*/
/*==============================
	Sticky Nav
================================*/
/*==============================
	footer-module
================================*/
/*==============================
	All Card
================================*/
/*==============================
	See More
================================*/
/*==============================
	All button
================================*/
/*==============================
	tabs
================================*/
/*==============================
	search filter button
================================*/
/*==============================
	Header Navigation
================================*/
/*==============================
	Others
================================*/
/*==============================
Ask-A-Question
================================*/
/*==============================
Setup profile Promo
================================*/
a {
  background-color: transparent;
  text-decoration: none;
  color: #333;
}

a:hover, a:focus {
  color: #c30000;
  text-decoration: none;
}

a.btn {
  text-decoration: none;
}

html body strong {
  font-family: "Trade Gothic W01 Bold";
}

b,
strong {
  font-weight: bold;
}

#content .ow-rich-text,
#content .rich-text-content {
  width: 100%;
}

#content .ow-rich-text strong,
#content .rich-text-content strong {
  font-weight: bold;
}

#content .ow-rich-text p,
#content .rich-text-content p {
  font-size: 20px;
}

#content .ow-rich-text h1,
#content .rich-text-content h1 {
  font-size: 36px;
}

#content .ow-rich-text h2,
#content .rich-text-content h2 {
  font-size: 30px;
}

#content .ow-rich-text h3,
#content .rich-text-content h3 {
  font-size: 32px;
}

#content .ow-rich-text h1,
#content .ow-rich-text h2,
#content .ow-rich-text h3,
#content .rich-text-content h1,
#content .rich-text-content h2,
#content .rich-text-content h3 {
  margin-top: 15px;
}

#content .ow-rich-text .ot-sdk-show-settings,
#content .rich-text-content .ot-sdk-show-settings {
  margin-bottom: 15px;
}

#content .ow-rich-text #ot-sdk-cookie-policy h4.ot-sdk-cookie-policy-group,
#content .rich-text-content #ot-sdk-cookie-policy h4.ot-sdk-cookie-policy-group {
  margin-bottom: 10px;
}

#content .ow-rich-text #ot-sdk-cookie-policy h3,
#content .rich-text-content #ot-sdk-cookie-policy h3 {
  font-size: 24px;
}

#content .ow-rich-text #ot-sdk-cookie-policy table,
#content .rich-text-content #ot-sdk-cookie-policy table {
  border-collapse: inherit;
  margin: auto;
  border: 1px solid #d7d7d7;
  border-radius: 5px;
  border-spacing: initial;
  overflow: hidden;
  margin-bottom: 20px;
}

#content .ow-rich-text #ot-sdk-cookie-policy table caption.ot-scrn-rdr,
#content .rich-text-content #ot-sdk-cookie-policy table caption.ot-scrn-rdr {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

#content .ow-rich-text #ot-sdk-cookie-policy table thead,
#content .rich-text-content #ot-sdk-cookie-policy table thead {
  background-color: #f6f6f4;
  font-weight: bold;
}

#content .ow-rich-text #ot-sdk-cookie-policy table thead th,
#content .rich-text-content #ot-sdk-cookie-policy table thead th {
  background-color: #f8f8f8;
}

#content .ow-rich-text #ot-sdk-cookie-policy table thead th.ot-cookies-type,
#content .rich-text-content #ot-sdk-cookie-policy table thead th.ot-cookies-type {
  width: 25%;
}

#content .ow-rich-text #ot-sdk-cookie-policy table th,
#content .ow-rich-text #ot-sdk-cookie-policy table td,
#content .rich-text-content #ot-sdk-cookie-policy table th,
#content .rich-text-content #ot-sdk-cookie-policy table td {
  border-bottom: 1px solid #d7d7d7;
  border-right: 1px solid #d7d7d7;
}

.recipe-list .searchbar-recipe-category.global-search-wrapper .global-search .ow-search-box .search-input::-webkit-input-placeholder {
  opacity: 1;
  color: #c3c0c0;
}

.recipe-list .searchbar-recipe-category.global-search-wrapper .global-search .ow-search-box .search-input:-ms-input-placeholder {
  opacity: 1;
  color: #c3c0c0;
}

.recipe-list .searchbar-recipe-category.global-search-wrapper .global-search .ow-search-box .search-input::placeholder {
  opacity: 1;
  color: #c3c0c0;
}

.recipe-list .searchbar-recipe-category.global-search-wrapper .global-search .ow-search-box .search-input:-ms-input-placeholder {
  opacity: 1;
  color: #c3c0c0;
}

.recipe-list .searchbar-recipe-category.global-search-wrapper .global-search .ow-search-box .search-input::-ms-input-placeholder {
  opacity: 1;
  color: #c3c0c0;
}

/* One Line Inputs */
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
input[type="file"],
textarea,
select {
  border-radius: 0;
  font-family: "Trade Gothic LT W01 Roman" !important;
  font-size: 16px;
  line-height: 21px;
  color: #000000db;
  font-weight: 500;
}

a.contact-submit-button:focus,
a.contact-submit-button:hover {
  color: #ffffff;
}

/*=============================
    Meal Planner ADO ISSUE
================================*/
#weekly-calendar-section .weekly-calendar-wrapper-top .weekly-calendar-month,
#weekly-calendar-section .weekly-calendar-wrapper-top .weekly-calendar-right-buttons .btn-autofill,
#personalize-preferences .preferences-container .preferences-section .options-carousel .swiper-next,
#personalize-preferences .preferences-container .preferences-section .options-carousel .swiper-prev {
  cursor: pointer;
}

.expander-wrapper {
  width: 100% !important;
}

@media (min-width: 480px) {
  .expander-wrapper {
    width: 75% !important;
  }
}

.expander-wrapper .user-data {
  width: 100% !important;
  max-width: 450px;
}

#personalize-preferences .preferences-container .preferences-container-slides,
#personalize-preferences .preferences-container .preferences-section {
  max-width: 1200px !important;
  overflow: hidden;
  margin: 0 auto;
}

#calendar-widget.jsPanel {
  z-index: 200;
}

@media (min-width: 768px) {
  .banner-meal-planner-wrap {
    background-color: #000;
  }
}

.banner-meal-planner-wrap .content-meal-planner-wrap {
  color: #ffffff;
  font-size: 19px;
  letter-spacing: 0.38px;
  font-family: Trade Gothic Bold Condensed;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.44;
}

@media (max-width: 767px) {
  .banner-meal-planner-wrap .content-meal-planner-wrap {
    font-size: 21px;
    font-weight: 400;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.33;
    letter-spacing: normal;
    font-family: Trade Gothic Light;
    color: #000000;
  }
}

input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
input[type="file"]:focus,
textarea:focus,
select:focus {
  outline: 2px auto #007aff;
}

form#account-form .margin-bottom-10 a:focus,
form#account-form .margin-bottom-10 a:focus:focus-within,
.ck-button:focus,
.ck-button:focus-within,
.btn-lib .ow-btn-secondary:focus,
.flavor-profile-navigation .ow-title-signout-wrap .ow-signout a:focus,
.flavor-profile-strip ul li a:focus,
.ck-button label:focus,
.ck-button label:focus-visible,
.ck-button label:focus-within,
input[type="file"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus {
  outline: thin dotted;
  outline: 5px auto #007aff;
  outline: 5px auto Highlight;
  outline-offset: -2px;
}

.signup-profile-comp .signup-right-col-cta .signup-btn .social-icon .icon {
  height: auto;
  max-height: 30px;
}
